@import url('https://fonts.googleapis.com/css?family=Numans');

html,body{
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    font-family: 'Numans', sans-serif;
}

.container{
    height: 100%;
    align-content: center;
}

.card {
    margin-top: auto;
    margin-bottom: 20px;
    width: 400px;
}

.card-management{
    width: 800px;
}

.social_icon span{
    font-size: 60px;
    margin-left: 10px;
    color: #FFC312;
}

.social_icon span:hover{
    color: white;
    cursor: pointer;
}

.card-header {
    background-color: #343A40;
}

.card-header h5{
    color: white;
}

.social_icon{
    position: absolute;
    right: 20px;
    top: -45px;
}

.input-group-prepend span{
    width: 50px;
    background-color: #FFC312;
    color: black;
    border:0 !important;
}

input:focus{
    outline: 0 0 0 0  !important;
    box-shadow: 0 0 0 0 !important;
}

.remember{
    font-size: 12px;
    color: white;
}

.remember input
{
    width: 20px;
    height: 20px;
    margin-left: 15px;
    margin-right: 5px;
}

.login_btn{
    color: black;
    background-color: #FFC312;
    width: 100px;
}

.login_btn:hover{
    color: black;
    background-color: white;
}

.links{
    color: white;
}

a{
    margin-left: 4px;
}